{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:15Z"
    },
    "lastModificationSignature": "887a9a8b7beaac48558498abc0a2cd62677ced92b483107c0a2530f902a78c3b"
  }
}